@charset "utf-8";
/* CSS Document */


#conatcat-info{
  /* background: #fff url(../images/contact.png) no-repeat 90% 0; */
  padding: 30px 0;
}

.contact-info i{
  width: 60px;
  height: 60px;
  font-size: 40px;
  line-height: 60px;
  color: #fff;
  background: #000;
  text-align: center;
  border-radius: 10px;
}

.contact-info h2{
  margin-top: 0;
  color: #000;
}

.contact-info{
  color:#000;
}

#contact-info h2 {
    color: #0E76BC !important;
    font-weight: bold !important;
	font-size: 25px;
}
#contact-page h2 {
    color: #0E76BC !important;
    font-weight: bold !important;
	font-size: 25px;
}
/*************************
********* Contact Us CSS ******
**************************/

.gmap-area {
  background-image: url("../images/map.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 120px 0;
}

.gmap-area .gmap iframe {

  height: 450px;
  width: 450px;
}

.gmap{
    border: 10px solid #f6f5f0;
    border-radius: 10%;
    height: 400px;
    width: 400px;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
.gmap{
    border: 10px solid #f6f5f0;
    border-radius:20px !important; 
    height: 400px;
    width: 400px;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
.gmap{
    border: 10px solid #f6f5f0;
    border-radius:20px !important; 
    height: 500px;
    width: 320px;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
}
@media screen and (min-device-width: 300px) and (max-device-width: 680px) { 
    .gmap{
    border: 10px solid #f6f5f0;
    border-radius: 50%;
    height: 280px !important;
    width: 280px !important;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

}



.gmap-area .map-content ul {
  list-style: none; 
}

.gmap-area .map-content address h5{
  font-weight: 700;
  /* font-size: 16px; */
}

#contact-page{
  padding-top: 0;
}

#contact-page .contact-form 
.form-group label {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 300;
}

.form-group .form-control {
  padding: 7px 12px;
  border-color:#CFCFCF;
  box-shadow: none;
}

textarea#message{
  resize: none;
  padding: 10px;
}

#contact-page .contact-wrap {
  margin-top: 20px;
}